\definecolor{dtsfsf}{rgb}{0.8274509803921568,0.1843137254901961,0.1843137254901961}
\definecolor{sexdts}{rgb}{0.1803921568627451,0.49019607843137253,0.19607843137254902}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm,mydashed/.style={dashed,dash phase=1pt}]
\begin{axis}[x=0.03cm,y=0.0015cm,axis lines=middle,ymajorgrids=false,xmajorgrids=false,xlabel={Temps en mns}, ylabel={Distance en kms},
xmin=-12,
xmax=190,
ymin=-200,
ymax=1700,
xtick={0,30,...,180},ytick={0,2000,...,6000},yticklabels={,,}]
\clip(-10,-20) rectangle (190,1700);
\draw[line width=1.5pt,color=sexdts,smooth,samples=100,domain=0:120] plot(\x,{6*(\x)});
\draw[line width=1.5pt,color=sexdts,smooth,samples=100,domain=120:150] plot(\x,{720});
\draw[line width=1.5pt,color=sexdts,smooth,samples=100,domain=150:180] plot(\x,{720 + 24*((\x)-150)});
\draw[line width=1pt,mydashed] (0,720) -- (120,720) -- (120,0);
\draw[line width=1pt,mydashed] (150,0) -- (150,720);
\draw[line width=1pt,mydashed] (180,0) -- (180,1440) -- (0,1440);
\begin{large}
\draw (120,900) node {$A$};
\draw (150,900) node {$B$};
\draw (180,1600) node {$C$};
\draw (-5,-100) node {$O$};
\end{large}
\end{axis}
\end{tikzpicture}